<? 
 
 		
mysql_connect("$hhost","$login","$pass") or die ("Problem connecting to DataBase"); 
$query = "SELECT * FROM content WHERE page = '$page'  "; 
$result = mysql_db_query("$dbname", $query); 
if ($result) { 

 

while ($r = mysql_fetch_array($result)) { 


$agggr = $r["agggr"]; 

 
} 
 
}

 
?>

